@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn2 {
  0% {
    opacity: 0;
    -webkit-transform: translate(0, 1.875rem);
            transform: translate(0, 1.875rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@keyframes fadeIn2 {
  0% {
    opacity: 0;
    -webkit-transform: translate(0, 1.875rem);
            transform: translate(0, 1.875rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
#container .content.page-blog .content__head h1.c__fs-Luxurious {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
}
@media screen and (min-width: 820px) {
  #container .content.page-blog .content__head h1.c__fs-Luxurious {
    bottom: 50px;
    left: 50px;
    padding: 0;
    top: auto;
    -webkit-transform: none;
            transform: none;
  }
}
@media screen and (max-width: 819px) {
  #container .content.page-blog .content__head h1.c__fs-Luxurious {
    top: 50vw;
  }
}
#container .content.page-blog .content__head .content__p {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 1;
  font-size: 0.875rem;
  color: #fff;
  line-height: 2;
  margin: 0;
  padding: 60px 20px;
  overflow: hidden;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog .content__head .content__p {
    background: rgba(41, 4, 4, 0.8);
    position: absolute;
    font-size: 1rem;
    width: 30%;
    height: 100%;
    padding: 100px 50px 60px;
    top: 0;
    right: 0;
  }
}
#container .content.page-blog .content__head .content__p::after {
  content: "";
  background: url(/img/bk_pata_02.svg) repeat;
  background-size: 120% auto;
  width: 100%;
  height: 0px;
  padding: 100% 0 0;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
  -webkit-box-shadow: inset 0 0 15px 15px var(--color-red);
          box-shadow: inset 0 0 15px 15px var(--color-red);
  -webkit-transform: translate(50%, -25%) rotate(45deg);
          transform: translate(50%, -25%) rotate(45deg);
  -webkit-transform-origin: center right;
          transform-origin: center right;
  opacity: 0.2;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog .content__head .content__p::after {
    width: 1000px;
    height: 0px;
    padding: 1000px 0 0;
    background-size: 1000px auto;
    -webkit-transform: translate(400px, -400px) rotate(45deg);
            transform: translate(400px, -400px) rotate(45deg);
  }
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 40px 10px;
  position: relative;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog .content__section .content__section__wrap .page-blog__list {
    gap: 60px 10px;
  }
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list__item {
  width: 100%;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog .content__section .content__section__wrap .page-blog__list__item {
    width: calc((100% - 20px) / 3);
  }
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list__item .content__pic {
  background: url(/img/logo.svg) no-repeat #fff;
  background-position: center;
  background-size: 120px auto;
  width: 100%;
  padding: 57.1428571429% 0 0;
  height: 0;
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog .content__section .content__section__wrap .page-blog__list__item .content__pic {
    padding: 100% 0 0;
  }
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list__item .content__pic > img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform-origin: center;
          transform-origin: center;
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list__item .content__h2 {
  font-size: 1rem;
  margin: 10px 0 0;
  position: relative;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog .content__section .content__section__wrap .page-blog__list__item .content__h2 {
    font-size: 1.125rem;
    margin: 20px 0 0;
    padding: 0 8em 0 0;
  }
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list__item .content__h2 .content__span {
  font-size: 0.75rem;
  color: var(--color-black_06);
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  opacity: 1;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog .content__section .content__section__wrap .page-blog__list__item .content__h2 .content__span {
    font-size: 1rem;
  }
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list__item .content__a {
  width: 100%;
  padding: 0;
  margin: 0;
  text-decoration: none;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog .content__section .content__section__wrap .page-blog__list__item .content__a:hover {
    -webkit-transform: translate(0, -10px);
            transform: translate(0, -10px);
    opacity: 1;
  }
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list__item .content__a:hover .content__pic {
  background: url(/img/logo.svg) no-repeat #fff;
  background-position: center;
  background-size: 140px auto;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog .content__section .content__section__wrap .page-blog__list__item .content__a:hover .content__pic > img {
    -webkit-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
    -webkit-transition: all 0.4s ease 0s, -webkit-transform 0.8s ease 0.4s;
    transition: all 0.4s ease 0s, -webkit-transform 0.8s ease 0.4s;
    transition: all 0.4s ease 0s, transform 0.8s ease 0.4s;
    transition: all 0.4s ease 0s, transform 0.8s ease 0.4s, -webkit-transform 0.8s ease 0.4s;
  }
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list__item__category {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 10px 0 0;
  width: 100%;
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list__item__category .content__span {
  background: #fff;
  padding: 5px;
  border-radius: 5px;
  font-size: 0.625rem;
  line-height: 1, 2;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog .content__section .content__section__wrap .page-blog__list__item__category .content__span {
    font-size: 0.75rem;
  }
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list__item__excerpt > p {
  font-size: 0.8125rem;
  margin: 10px 0 0;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog .content__section .content__section__wrap .page-blog__list__item__excerpt > p {
    font-size: 0.875rem;
    margin: 10px 0 0;
  }
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  gap: 10px;
  margin: 40px auto 0;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination {
    gap: 20px;
    margin: 60px auto 0;
  }
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers {
  font-family: "Luxurious Roman", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.125rem;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers {
    font-size: 1.5rem;
  }
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.current {
  -webkit-transform: translate(0, -10px);
          transform: translate(0, -10px);
  opacity: 0.6;
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.next, #container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.prev {
  background: rgb(255, 255, 255);
  margin: 0 0 0 20px;
  padding: 12px 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: left;
  font-size: 1rem;
  line-height: 1.5;
  font-weight: 600;
  color: var(--color-black) !important;
  border: solid 1px var(--color-black);
  position: relative;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
  cursor: pointer;
  overflow: hidden;
  z-index: 1;
  font-family: "Luxurious Roman", "Shippori Mincho B1", "Hiragino Mincho ProN", "YuMincho", serif, "Hiragino Kaku Gothic ProN", "Yu Gothic Medium", "YuGothic", sans-serif, "MS PGothic";
}
@media screen and (min-width: 820px) {
  #container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.next, #container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.prev {
    padding: 14px 14px;
    font-size: 1rem;
  }
}
@media screen and (min-width: 820px) and (max-width: 1024px) {
  #container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.next, #container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.prev {
    min-width: auto;
  }
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.next::after, #container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.prev::after {
  content: "";
  width: 8px;
  height: 20px;
  background: url(/img/ico_arrow_b.svg) no-repeat;
  background-size: auto 15px;
  background-position: center right;
  position: relative;
  display: inline-block;
  margin: 5px 0 0;
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.next::before, #container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.prev::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: var(--color-black);
  z-index: -1;
  -webkit-transform: translate(calc(-100% - 2px), 0);
          transform: translate(calc(-100% - 2px), 0);
  -webkit-transition: all 0.4s ease 0s, bottom 0.4s ease-in 0s, opacity 0.2s ease 0.2s;
  transition: all 0.4s ease 0s, bottom 0.4s ease-in 0s, opacity 0.2s ease 0.2s;
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.next:link, #container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.next:visited, #container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.prev:link, #container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.prev:visited {
  color: var(--color-black) !important;
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.next:hover, #container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.prev:hover {
  opacity: 1;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.next:hover, #container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.prev:hover {
    color: #fff !important;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
  }
}
@media screen and (min-width: 820px) {
  #container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.next:hover::before, #container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.prev:hover::before {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
  }
}
@media screen and (min-width: 820px) {
  #container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.next:hover::after, #container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.prev:hover::after {
    background: url(/img/ico_arrow_w.svg) no-repeat;
    background-size: contain;
  }
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.prev {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin: 0 20px 0 0;
}
#container .content.page-blog .content__section .content__section__wrap .page-blog__list-pagination .page-numbers.prev::after {
  content: "";
  width: 8px;
  height: 20px;
  background: url(/img/ico_arrow_b.svg) no-repeat;
  background-size: auto 15px;
  background-position: center right;
  position: relative;
  display: inline-block;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  margin: 5px 0 0;
}
#container .content.page-blog_page .content__head {
  position: absolute;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog_page .content__head {
    height: 350px;
  }
}
#container .content.page-blog_page .content__section .content__section__wrap {
  padding-top: 40px;
  max-width: 1400px;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog_page .content__section .content__section__wrap {
    padding-top: 40px;
  }
}
#container .content.page-blog_page .content__section .content__section__wrap .page-blog-page__cont h1 {
  color: var(--color-red);
  padding: 0;
}
#container .content.page-blog_page .content__section .content__section__wrap .page-blog-page__cont a {
  text-decoration: underline;
  position: relative;
  display: inline-block;
}
#container .content.page-blog_page .content__section .content__section__wrap .page-blog-page__cont a[target=_blank] {
  padding: 0 5px 0 0;
}
#container .content.page-blog_page .content__section .content__section__wrap .page-blog-page__cont a[target=_blank]::after {
  content: "";
  width: 1em;
  height: 1em;
  background: url(/img/ico_blank_b.svg) no-repeat;
  background-size: contain;
  position: relative;
  display: inline-block;
  margin: 5px 0 0 5px;
}
#container .content.page-blog_page .content__section .content__section__wrap .page-blog-page__cont .wp-block-list {
  margin-top: 15px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 15px;
}
#container .content.page-blog_page .content__section .content__section__wrap .page-blog-page__cont ul.wp-block-list {
  list-style: disc;
  list-style-position: inside;
  padding: 0 0 0 1em;
  text-indent: -1em;
}
#container .content.page-blog_page .content__section .content__section__wrap .page-blog-page__cont ol.wp-block-list {
  list-style: decimal;
  list-style-position: inside;
  padding: 0 0 0 1em;
  text-indent: -1em;
}
#container .content.page-blog_page .content__section .content__section__wrap .page-blog-page__cont .wp-block-image {
  margin-top: 15px;
}
#container .content.page-blog_page .page-blog-page__head__category {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 10px 0 0;
  width: 100%;
}
#container .content.page-blog_page .page-blog-page__head__category .content__span {
  background: #fff;
  padding: 5px;
  border-radius: 5px;
  font-size: 0.625rem;
  line-height: 1, 2;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog_page .page-blog-page__head__category .content__span {
    font-size: 0.75rem;
  }
}
#container .content.page-blog_page .page-blog-page__head__category + .content__h2 {
  text-align: center;
  margin-top: 40px;
  color: var(--color-red);
  padding: 0;
}
#container .content.page-blog_page .page-blog-page__head {
  position: relative;
  z-index: 6;
  display: block;
  margin: 0 auto;
  overflow: hidden;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog_page .page-blog-page__head {
    padding: 15px 50px 0;
    max-width: 1600px;
    overflow: visible;
  }
}
#container .content.page-blog_page .page-blog-page__head .page-blog-page__head__pan {
  background: var(--color-black_06);
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  color: #fff !important;
  line-height: 1.2;
  font-size: 0.75rem;
  text-align: left;
  margin: 0 auto 15px;
  z-index: 1;
  text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
  padding: 20px 100px 20px 20px;
  width: 100%;
  overflow: visible;
  margin: 0;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog_page .page-blog-page__head .page-blog-page__head__pan {
    background: transparent;
    position: relative;
    top: auto;
    left: auto;
    font-size: 0.875rem;
    margin: 0 auto 15px;
    padding: 0;
    text-shadow: none;
  }
}
#container .content.page-blog_page .page-blog-page__head .page-blog-page__head__pan .content__a {
  color: #fff !important;
  text-decoration: none;
}
#container .content.page-blog_page .page-blog-page__head .page-blog-page__head__pan .content__a:link, #container .content.page-blog_page .page-blog-page__head .page-blog-page__head__pan .content__a:visited {
  color: #fff !important;
}
#container .content.page-blog_page .page-blog-page__head .content__pic {
  background: url(/img/logo.svg) no-repeat #fff;
  background-position: center;
  background-size: 120px auto;
  position: relative;
  margin: 0 auto;
  height: 100vw;
  overflow: hidden;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog_page .page-blog-page__head .content__pic {
    height: 400px;
  }
}
#container .content.page-blog_page .page-blog-page__head .content__pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
#container .content.page-blog_page .page-blog-page__head__data {
  text-align: right;
  font-size: 0.75rem;
  color: var(--color-black_06);
  display: block;
  position: relative;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog_page .page-blog-page__head__data {
    font-size: 1rem;
  }
}
#container .content.page-blog_page .page-blog-page__head__data + .content__h2 {
  margin-top: 40px;
  padding: 0;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog_page .page-blog-page__head__data + .content__h2 {
    margin-top: 40px;
  }
}
#container .content.page-blog_page .page-blog-page__recent .content__h3 {
  margin: 80px auto 0;
  padding: 0;
  text-align: center;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog_page .page-blog-page__recent .content__h3 {
    max-width: 1240px;
  }
}
#container .content.page-blog_page .page-blog-page__recent .page-blog-page__recent__list {
  width: 100%;
  padding: 0;
  margin: 30px auto 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 30px 10px;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog_page .page-blog-page__recent .page-blog-page__recent__list {
    max-width: 1240px;
    gap: 40px 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
#container .content.page-blog_page .page-blog-page__recent .page-blog-page__recent__list .content__h4 {
  margin: 5px auto 0;
  font-size: 1rem;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog_page .page-blog-page__recent .page-blog-page__recent__list .content__h4 {
    margin: 10px auto 0;
    font-size: 1rem;
  }
}
#container .content.page-blog_page .page-blog-page__recent .page-blog-page__recent__list .content__a {
  width: calc(50% - 5px);
  margin: 0;
  padding: 0;
  text-decoration: none;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog_page .page-blog-page__recent .page-blog-page__recent__list .content__a {
    width: calc((100% - 30px) / 4);
  }
}
@media screen and (min-width: 820px) {
  #container .content.page-blog_page .page-blog-page__recent .page-blog-page__recent__list .content__a:hover {
    -webkit-transform: translate(0, -10px);
            transform: translate(0, -10px);
    opacity: 1;
  }
}
#container .content.page-blog_page .page-blog-page__recent .page-blog-page__recent__list .content__a:hover .content__pic {
  background: url(/img/logo.svg) no-repeat #fff;
  background-position: center;
  background-size: 140px auto;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog_page .page-blog-page__recent .page-blog-page__recent__list .content__a:hover .content__pic > img {
    -webkit-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
    -webkit-transition: all 0.4s ease 0s, -webkit-transform 0.8s ease 0.4s;
    transition: all 0.4s ease 0s, -webkit-transform 0.8s ease 0.4s;
    transition: all 0.4s ease 0s, transform 0.8s ease 0.4s;
    transition: all 0.4s ease 0s, transform 0.8s ease 0.4s, -webkit-transform 0.8s ease 0.4s;
  }
}
#container .content.page-blog_page .page-blog-page__recent .page-blog-page__recent__list .content__pic {
  background: url(/img/logo.svg) no-repeat #fff;
  background-position: center;
  background-size: 120px auto;
  overflow: hidden;
  display: block;
  position: relative;
  width: 100%;
  height: 0;
  padding: 100% 0 0;
  margin: 0;
}
#container .content.page-blog_page .page-blog-page__recent .page-blog-page__recent__list .content__pic > img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform-origin: center;
          transform-origin: center;
}
#container .content.page-blog_page .page-blog-page__recent .page-blog-page__recent__list__date {
  font-size: 0.75rem;
  color: var(--color-black_06);
  display: block;
  opacity: 1;
  margin: 10px 0 0;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog_page .page-blog-page__recent .page-blog-page__recent__list__date {
    font-size: 0.75rem;
    margin: 15px 0 0;
  }
}
#container .content.page-blog_page .page-blog-page__recent .page-blog-page__recent__list__category {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 10px 0 0;
  width: 100%;
}
#container .content.page-blog_page .page-blog-page__recent .page-blog-page__recent__list__category .content__span {
  background: #fff;
  padding: 5px;
  border-radius: 5px;
  font-size: 0.625rem;
  line-height: 1, 2;
}
@media screen and (min-width: 820px) {
  #container .content.page-blog_page .page-blog-page__recent .page-blog-page__recent__list__category .content__span {
    font-size: 0.75rem;
  }
}